function tijarat_business_openCity(evt, cityName) {
    var tijarat_business_i, tijarat_business_tabcontent, tijarat_business_tablinks;
    tijarat_business_tabcontent = document.getElementsByClassName("tabcontent");
    for (tijarat_business_i = 0; tijarat_business_i < tijarat_business_tabcontent.length; tijarat_business_i++) {
        tijarat_business_tabcontent[tijarat_business_i].style.display = "none";
    }
    tijarat_business_tablinks = document.getElementsByClassName("tablinks");
    for (tijarat_business_i = 0; tijarat_business_i < tijarat_business_tablinks.length; tijarat_business_i++) {
        tijarat_business_tablinks[tijarat_business_i].className = tijarat_business_tablinks[tijarat_business_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}